.sliderWrap{
         position:relative;
         display:block;
         background: url(../img/slider/slider-bg.jpg) no-repeat center center;
         background-size: auto auto;
         -webkit-background-size: cover;
         -moz-background-size: cover;
         -o-background-size: cover;
         background-size: cover;
}
.replaceSlider{display:none;}

.carousel,
.item,
.active {
         height:890px; 
}

.carousel-inner {
	height:100%;
}
.carousel-inner .container{position:relative; bottom:350px; bottom: 395px; }

.carousel-inner .container .slideText-ctrl{width:100%; text-align:center;}

.fill {
	width:100%;
	height:100%;
	background-position: center;
	background-size: cover;
}

.fill img {
	width:100%;
	height:100%;
	background-position: center;
	background-size: cover;
}

/*.section {
	margin: 50px 0;
}
*/
/*footer {margin: 50px 0; margin:0;}*/


.mobileOnly img {
	width: 100%;
	margin-top: 52px;
}
.mobileOnly.carousel-caption h3{font-size:18px;}
.cntrlPos {
	position: relative;
	bottom: 130px;
}
.mobileBanner{width:100%; position:relative; bottom:100px;}
/*.mobileOnly.contrl-heading{position:relative;}*/
.mobileBanner h3{width:100%; height:1px; font-size:20px; text-align:center; color:#ffffff;}

.fill.screen-M{display:block; }
.fill.screen-L{display:none;}

.carousel-indicators {
    bottom: 40px;
}

@media (min-width: 1760px) {
	.fill.screen-M{display:none;}
        .fill.screen-L{display:block;}
}
/*end*/

@media (max-width: 1280px) {
	/*.carousel,
	.item,
	.active {
		height:600px;
	}*/
}
/*end*/


@media (max-width: 991px) {
	.carousel,
	.item,
	.active {
		height: 680px;
	}
	.carousel-inner .container {
		position: relative;
		bottom:330px; 
	}
	

}
/*end*/

@media(max-width:768px) {
/*.sliderWrap{display:none;}*/
/*.carousel,
.item,
.active {
        height:400px;
}*/
.replaceSlider{display:block;width:100%; height:auto;}
.replaceSlider img{width:100%;}
.carousel{height:50%;}
}
/*end*/


/*CONTENT TURNED ON JUST FOR MOBILE DEVICES*/
.fill.screen-S {
display: none;
}
@media(max-width:767px) {        

.fill.screen-M, .fill.screen-L {
    display: none;
}
.fill.screen-S {
    display: block;
}
.carousel-inner .container.mobFix {
    position: relative;
    top: 150px;
}
.fill.screen-S h3 {
    max-width: 944px;
    margin: 0 auto;
    font-size: 80px;
    color: #009aff;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 72px;
}
.fill.screen-S p {
    max-width: 450px;
    margin: 0;
    margin-top: 30px;
    margin-top: 15px;
    font-size: 16px;
    color: #ffffff;
    font-weight: 400;
}
.washCo-blue {
    color: #009aff;
}
}
/*end*/
@media(max-width:600px) {
.carousel {
    height: 480px;
}
.fill.screen-S h3 {
    font-size: 40px;
    line-height: 44px;
    line-height: 36px;
}
}
/*end*/
@media(max-width:480px) {
.carousel-inner .container.mobFix {
    position: relative;
    top: 90px; top: 70px;
}
.fill.screen-S p {
    margin-top: 10px;
}
}
/*end*/





.mobileOnly{display:none;}
.desktopOnly{display:block;}


@media(max-width:480px) {

  .mobileOnly{display:block;}
  .desktopOnly{display:none;}
}
/*end*/
